﻿

.ContactInfoContainer {
    background-color: #012519;
    font-size: clamp(14px,3vw,18px);
    color: #fff;
}
.user-input-wrp input:not(:focus):valid ~ .floating-label {
    top: 0px;
    left: 0px;
    font-size: 1rem;
    opacity: 1;
    color: #012519;
}
.ContactEmail {
    color: #fff;
}
.ContactEmail:hover {
    color: #fff !important;
}

.inputText {
    width: 100%;
    border: none;
    outline: none;
    /*border-bottom: 1px solid #ADADAD;*/
    border-bottom: 1px solid #012519;
    background: none;
    color: #000;
}

.user-input-wrp {
    position: relative;
    margin-bottom: 8px;
}

    .user-input-wrp span.floating-label {
        position: absolute;
        left: 1px;
        top: 23px;
        color: #000;
        font-size: 16px;
        pointer-events: none;
        transition: 0.2s ease all;
        font-family: 'Poppins-Regular';
    }

    .user-input-wrp input:focus ~ .floating-label {
        top: 0px;
        left: 0px;
        font-size: 1rem;
        opacity: 1;
        color: #012519;
        font-family: 'Poppins-Regular';
    }

#ContactUsHeading {
    
    text-align: left !important;
}

.custom-button-reverse {
   
    border-radius: 7px;
    
    padding: 8px 10px;
   
    width: 116px;
    color: #fff;
    background-color: #012519;
    border: 1px solid #012519;
}

    .custom-button-reverse:hover {
        border-radius: 7px;
        transition: 0.3s ease-in-out;
        background-color: #fff;
        border: 1px solid #012519;
        color: #012519;
    }

.custom-button {
    background-color: #e6e6e6;
    border-radius: 7px;
    border: 1px solid #e6e6e6;
    padding: 8px 10px;
    color: #000;
}

    .custom-button:hover {
        background-color: #000;
        border-radius: 7px;
        border: 1px solid #000;
        transition: 0.3s ease-in-out;
        color: #fff;
    }
.directionbtn {
    background-color: white;
    color: black;
}

.ContactInfoInnerTxt a:hover {
    color: #fff !important;
}
.ContactInfoInnerTxt .directionbtn:hover {
    background-color: white;
    color: black !important;
}
#VipRegContainer .custom-icon {
    display: none;
}
.VipRegInfoContainer {
    background: #012519;
}
.VipRegInfoInnerTxt {
    color: #fff;
}
.VipRegPageIconImgs {
    filter: brightness(0) invert(1);
}
@media (max-width: 767px) {
    #VipRegHeading h2{
        margin-top: 20px;
    }
}